
Foreman - Bug #9141

Problems with asset precompilation with dash in plugin name

01/28/2015 05:57 AM - Anonymous

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Plugin integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

http://ci.theforeman.org/job/packaging_build_deb_plugin/370/label=debian/console suggests, an issue similar to #8851 also exists for

asset precompilation.

Related issues:

Related to Foreman - Bug #8851: Loading seed file of plugins with dash in nam... Closed 01/07/2015

Related to Foreman - Refactor #18512: Support sprockets-rails 3 Closed 02/15/2017

History

#1 - 01/28/2015 05:57 AM - Anonymous

- Related to Bug #8851: Loading seed file of plugins with dash in name fails added

#2 - 08/06/2017 07:13 AM - Anonymous

- Related to Refactor #18512: Support sprockets-rails 3 added

#3 - 08/06/2017 07:14 AM - Anonymous

- Status changed from New to Resolved

should be implicitly fixed with the changes of #18512

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

http://ci.theforeman.org/job/packaging_build_deb_plugin/370/label=debian/console
https://projects.theforeman.org/issues/8851
https://projects.theforeman.org/issues/18512
http://www.tcpdf.org

